@font-face {
    font-family: 'CaeciliaPLRegular';
    src: url('fuentes/caeciliaregular-pl.eot');
    src: url('fuentes/caeciliaregular-pl.eot') format('embedded-opentype'),
         url('fuentes/caeciliaregular-pl.woff') format('woff'),
         url('fuentes/caeciliaregular-pl.ttf') format('truetype'),
         url('fuentes/caeciliaregular-pl.svg#CaeciliaPLRegular') format('svg');
}
@font-face {
    font-family: 'adventLight1';
    src: url('fuentes/advent-lt1.eot');
    src: url('fuentes/advent-lt1.eot') format('embedded-opentype'),
         url('fuentes/advent-lt1.woff') format('woff'),
         url('fuentes/advent-lt1.ttf') format('truetype'),
         url('fuentes/advent-lt1.svg#adventLight1') format('svg');
}
@font-face {
    font-family: 'HelveticaNeueLTCom55Roman';
    src: url('fuentes/helveticaneueltcom-roman.eot');
    src: url('fuentes/helveticaneueltcom-roman.eot') format('embedded-opentype'),
         url('fuentes/helveticaneueltcom-roman.woff') format('woff'),
         url('fuentes/helveticaneueltcom-roman.ttf') format('truetype'),
         url('fuentes/helveticaneueltcom-roman.svg#HelveticaNeueLTCom55Roman') format('svg');
}